[Desktop Entry]
Encoding=UTF-8
Icon=document-new
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=basket
X-TDE-FactoryName=basket_config_new_notes
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=basket
X-TDE-ParentComponents=basket,kontact_basketplugin
X-TDE-CfgDlgHierarchy=Basket
X-TDE-Weight=10

Name=New Notes
Name[de]=Neue Notizen
Name[es]=Notas nuevas
Name[fr]=Nouvelles notes
Name[it]=Nuove note
Name[ja]=新しいメモ
Name[nb]=Nye notat
Name[nn]=Nye notat
Name[pt]=Anotações novas
Name[ru]=Новые заметки
Name[tr]=Yeni Notlar
Comment=New Notes
Comment[de]=Neue Notizen
Comment[es]=Notas nuevas
Comment[fr]=Nouvelles notes
Comment[it]=Nuove note
Comment[ja]=新しいメモ
Comment[nb]=Nye notat
Comment[nn]=Nye notat
Comment[pt]=Anotações novas
Comment[ru]=Новые заметки
Comment[tr]=Yeni Notlar
